<template>
  <section class="container">
    <div>
      <logo />
    </div>
    <div>
      <home-buttons />
    </div>
    <div class="footer">
      <home-footer />
    </div>
  </section>
</template>

<script>
import Logo from '~/components/Logo.vue'
import HomeButtons from '~/components/HomeButtons.vue'
import HomeFooter from '~/components/HomeFooter.vue'

export default {
  components: {
    Logo,
    HomeButtons,
    HomeFooter
  }
}
</script>

<style scoped>
.container {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-around;
  align-items: center;
  min-height: 100vh;
}

.container div {
  width: 100%;
}
</style>
